* {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}
a {
    text-decoration: none;
    color: #333;
}
a:hover {
    text-decoration: underline;
}
a:hover,
a:focus {
    color: initial;
}
body {
    margin: 0;
    padding: 0;
} 
p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 20px;
}
h1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
}
h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
}
h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
}
h4 {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}
h5 {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
}
h6 {
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    font-weight: bold;
    line-height: 16px;
}
.table{
    display: table;
    border-spacing: 0;
    background-color: transparent;
    margin-bottom: 20px;
    max-width: 100%;
    text-align: center;
    border-collapse: separate !important;
    border: 2px solid #dddddd;
}
.global_wrap {
    position: relative;
    width: 100%;
    height: 100%;
    background: #FFF;
}
.clear {
    clear: both;
}
.wrapper_footer {
    width: 100%;
}
.top_footer {
    width: 100%;
    height: 70px;
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/topfoot_bg.jpg) no-repeat center top;
}
.content_wrapper {
    position: relative;
    top: 0;
/*    z-index:1;*/
}
.content_top {
    width: 1160px;
    height: auto;
    margin: 0 auto 10px auto;
    background-color: transparent;
}
.content_top_left {
    width: 840px;
    height: auto;
    position: relative;
    float: left;
}

.content_top_right {
    width: 300px;
    height: auto;
    position: relative;
    float: right;
}
.content_top2{
    width: 100%;
    height: auto;
    margin: 0 auto 10px auto;
    background-color: #f4f4f6;
}
.infobox_small {
    display: block;
    width: 270px;
    overflow: hidden;
    border: 1px solid transparent;
    box-shadow: #000 0px -2px 25px -11px;
}
.infobox_small:hover {
    text-decoration: underline;
    color: #000;
}
.infobox_small * {
    padding: 0 10px;
    font-size: 12px;
    color: #000;
    line-height: 22px;
}
.infobox_small > strong {
    display: block;
    font-size: 14px;
    font-weight: 600;
    height: 56px;
    margin: 10px;
    padding: 0;
    border-bottom: 2px solid #db251a;
}
.infobox_small > span {
    display: block;
    height: 140px;
}
.infobox_small img {
    padding-top: 10px;
    width: 100% !important;
}
.content_top .infobox_small {
    float: left;
    margin: 12px 19px 10px 0px;
}
.content_top .infobox_small:nth-child(4n+0) {
    margin: 12px 0 10px 0;
}
.content_top .content_top_right .infobox_small {
    width: 100%;
    margin: 10px 0 10px 0;
}
.news_infobox_small {
    display: block;
    width: 230px;
    overflow: hidden;
    border: 1px solid #dbdbdd;
}
.news_infobox_small:hover {
    text-decoration: underline;
    color: #000;
}
.news_infobox_small * {
    padding: 0 10px;
    font-size: 12px;
    color: #000;
    line-height: 22px;
}
.news_infobox_small > h5 {
    font-size: 14px;
    font-weight: 400;
    height: 44px;
}
.news_infobox_small > p {
    height: 88px;
}
.news_infobox_small > span {
    display: block;
    width: 100%;
    height: 75px;
    padding: 0;
    overflow: hidden;
    text-align: center;
}
.news_infobox_small > span > img {
    max-width: 100%;
    padding: 0;
}
.content_top .news_infobox_small {
    float: left;
    margin: 0 6px 10px 0px;
}
.content_top .news_infobox_small:nth-child(4n+0) {
    margin: 0 0 10px 0;
}
a.morebutton_fullwide {
    position: relative;
    display: block;
    margin: 0 auto 0 auto;
    width: 100%;
    font-size: 16px;
    padding: 8px 0;
    color: #da251a;
    font-weight: 600;
    background-color: #efefef;
    clear: both;
    text-align: center;
    z-index: 2;
    -o-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}
a.morebutton_fullwide::before {
    content: ".";
    font-size: 0;
    height: 100%;
    width: 1%;
    background: #da251a;
    position: absolute;
    left: 0;
    top: 0;
}
a.morebutton_fullwide:hover {
    color: #FFF;
    text-decoration: none;
    background: #da251a;
}
h4.site_title {
    color: #323232;
    height: 25px;
    line-height: 27px;
    font-size: 17px;
    font-weight: 600;
    margin: 18px 0 12px 21px;
}
h4.site_title > img {
    margin-right: 8px;
}
.content_leftcol {
    position: relative;
    width: 873px;
    height: auto;
    float: left;
    margin-right: 19px;
}
.content_leftcol > p {
    padding: 0 12px;
}
.content_rightcol {
    position: relative;
    width: 278px;
    height: auto;
    float: left;
}
.header_wrapper {
    position: relative;
    width: 100%;
    min-height: 1px;
    z-index:4;
}
.header_content {
    width: 1160px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
    z-index: 3;
}
.header_content2 {
    width: 1160px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
/*    z-index: 3;*/
}
.header_caption {
    /*display: inline-block;*/
    top: 150px;
    left: 250px;
    position: absolute;
    color: #3a3367;
    font-size: 35px;
}
.header_links{
    height: 40px;
    float: right;
    font-weight: bold;
}
.header_logo {
    z-index: 999999999;
    display: inline-block;
    width: 100%;
    text-align: center;
    height: 225px;
    margin-top: 48px;
     background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/panorama.jpg) no-repeat;
     background-size: 100% 100%;
}
/*.header_logo > a {
    display: inline-block;
    width: 219px;height: 165px;
    margin-top: 10px;
    float: left;
   
}*/
.header_logo2 {
    position: absolute;
    top:0;
    left:0;
    width: 400px;
    height: 200px;
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/logo_header.png) no-repeat;
    background-size: 100% 100%;
}
.header_logo3 {
    position: absolute;
    opacity: 0.8;
    top:-136px;
    left:0;
    width: 460px;
    height: 216px;
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/logo_main.png) no-repeat;
    background-size: 100% 100%;
}
.header_banner{
    width: 100%;
    margin-bottom: 20px;
    
}
.top-bar{
    width: 100%;
    height: 40px;
    position: absolute;
    /*background: #fff;*/
}
.header_left_links {
    padding: 18px 0;
    display: block;
    float: left;
}
.header_right_links {
    display: inline-block;
    text-align: right;
    padding: 18px 0;
}
.header_right_links > ul > li:hover,
.header_right_links > ul > li:hover a{
    color: #82cb24;
}
.header_right_links > ul > li:first-child {
    margin-right: 50px;
}
.header_right_links > ul > li:last-child > a:hover{
    color: #82cb24;   
}
.header_right_links > ul > li{
    float: right;
    padding: 15px 10px;
    list-style-type: none;
    border-right: 1px solid #000;
    height: 55px;
    padding-top: 17px;
}
.header_right_links > ul > li > a:hover{
    color: #82cb24;
}
.header_right_links > ul > li > a{
    text-decoration: none;
    color: #000;
    text-transform: uppercase;
    -o-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -webkit-transition: color 0.1s linear;
    transition: color 0.1s linear;
}
.header_right_links > ul{
    display: block;
    float: right;
    margin-bottom: 0;
    color: #000;
    padding-left: 0;
    height: 55px;
}
.header_left_links > * {
    display: inline-block;
    vertical-align: middle;
    font-size: 11px;
    color: #000;
}
.header_right_links a:hover ,
.header_left_links a:hover {
    color: #000;
}
.ticket {
    width: 350px;
    height: 64px;
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/ticket_bg.jpg) no-repeat;
    background-size: 100% 100%;
    float: right;
}
.ticket_icon{
    width: 39px;
    height: 48px;
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/ticket.png) no-repeat;
    background-size: 100% 100%;
    float: left;
    margin-left: 15px;
    margin-top: 8px;
    -o-transition: background 0.1s linear;
    -moz-transition: background 0.1s linear;
    -webkit-transition: background 0.1s linear;
    transition: background 0.1s linear;
}
.ticket_content {
    text-align: right;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    float: right;
    margin-top: 15px;
    margin-right: 15px;
}
.ticket_bg {
    background: rgba(255,175,0,0.8);
    width: 100%;
    height: 100%;
    -o-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}
.ticket_link {
    color: #000;
    -o-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -webkit-transition: color 0.1s linear;
    transition: color 0.1s linear;
}
.ticket_link:hover > .ticket_bg{
    background: rgba(1,180,0,0.8);
}
.ticket_link:hover > .ticket_bg > .ticket_icon{
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/ticket_h.png) no-repeat;
}
.ticket_link:hover, .ticket_link:focus {
    color: #fff !important;
}
.footer_ue {
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/ue2.jpg) no-repeat center;
    width: 100%;
    height: 290px;
}
.top_links_hr {
    width: 1px;
    height: 30px;
    margin: 0 12px;
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/tophr.png) no-repeat;
}
.top_links_txt {
    color: #000;
    text-transform: uppercase;
    margin: 2px 0;
}
.font_size_plus,
.font_size_minus {
    width: 20px;
    height: 27px;
    margin-right: 0px;
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/minus.png) no-repeat;
    -o-transition: background 0.1s linear;
    -moz-transition: background 0.1s linear;
    -webkit-transition: background 0.1s linear;
    transition: background 0.1s linear;
    float: right;
}
.font_size_plus {
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/plus.png) no-repeat;
    margin-left: 0;
    float: left;
    margin-right: 5px;
}
.font_size_plus:hover{
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/plus_h.png) no-repeat;
}
.font_size_minus:hover{
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/minus_h.png) no-repeat;
}
.contrast_button {
    padding: 13px 6px;
    background-color: #FFF;
    border: 1px solid transparent;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    -o-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -webkit-transition: color 0.1s linear;
    transition: color 0.1s linear;
    border-right: 1px solid #000;
    padding-right: 10px;
    padding-top: 17px;
    height: 55px;
}
.contrast_button:hover {
    color: #82cb26 !important;
    text-decoration: none;
}
.kontrast{
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj.cms2.sulimo.pl/kontrast.png) no-repeat;
    width: 27px;
    height: 27px;
    margin-right: 5px;
    -o-transition: background 0.1s linear;
    -moz-transition: background 0.1s linear;
    -webkit-transition: background 0.1s linear;
    transition: background 0.1s linear;
    float: left;
}
.contrast_button:hover > .kontrast {
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj.cms2.sulimo.pl/kontrast_h.png) no-repeat;
}
.rss {
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj.cms2.sulimo.pl/rss.png) no-repeat;
    width: 20px;
    height: 27px;
    margin-right: 5px;
    -o-transition: background 0.1s linear;
    -moz-transition: background 0.1s linear;
    -webkit-transition: background 0.1s linear;
    transition: background 0.1s linear;
    float: left;
    margin-left: -3px;
}
.header_right_links > ul > li:hover > a > .rss, .header_right_links > ul > li > a:hover > .rss {
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj.cms2.sulimo.pl/rss_h.png) no-repeat;
}
.map2 {
    text-decoration: none;
    color: #000;
    -o-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -webkit-transition: color 0.1s linear;
    transition: color 0.1s linear;
    height: 55px;
    padding-top: 17px;
    border-right: 1px solid #000;
    padding-right: 10px;
    padding-left: 10px;
}
.map2:hover {
    text-decoration:none;
    color: #82cb26 !important;
}
.map {
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj.cms2.sulimo.pl/map.png) no-repeat;
    width: 27px;
    height: 27px;
    margin-right: 5px;
    -o-transition: background 0.1s linear;
    -moz-transition: background 0.1s linear;
    -webkit-transition: background 0.1s linear;
    transition: background 0.1s linear;
    float: left;
}
.header_left_links a:hover > .map {
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj.cms2.sulimo.pl/map_h.png) no-repeat;
}
.trans {
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj.cms2.sulimo.pl/translate.png) no-repeat;
    width: 41px;
    height: 24px;
    -o-transition: background 0.1s linear;
    -moz-transition: background 0.1s linear;
    -webkit-transition: background 0.1s linear;
    transition: background 0.1s linear;
}
.top_link_home {
    width: 12px;
    height: 11px;
    margin-right: 14px;
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/hm_icon.png) no-repeat;
}
.top_link_menu {
    width: 12px;
    height: 10px;
    margin-right: 14px;
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/mn_icon.png) no-repeat;
}
.top_link_cont {
    width: 12px;
    height: 9px;
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/ml_icon.png) no-repeat;
}
.header_top_search {
    height: 55px;
    float: left;
    padding-top: 5px;
    border-right: 1px solid #000;
    padding-right: 10px;
}
.header_top_search > form > input {
    width: 153px;
    height: 42px;
    float: left;
    color: #000;
    background: #fff;
    text-align: center;
    font-style: italic;
    font-size: 11px;
    border: 1px solid #efefef;
}
.header_top_search > form > button {
    border: 0;
    width: 42px;
    height: 42px;
    background: #00ad20;
    color: #fff;
    font-weight: bold;
    -o-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}
.header_top_search > form > button:hover {
    background: #82cb24;
}
.search {
    /*background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/search.png) no-repeat;*/
    width: 21px;
    height: 19px;
    margin-left: 5px;
    margin-right: 5px;
    -o-transition: background 0.1s linear;
    -moz-transition: background 0.1s linear;
    -webkit-transition: background 0.1s linear;
    transition: background 0.1s linear;
}
.header_menu {
    text-align: center;
    height: 31px;
    margin: 0px 0 11px;
    float: left;
    width: 810px;
}
.content_banner {
    position: relative;
    width: 1140px;
    margin: 0 auto;
    margin-top: 40px;
}
.content_banner img {
    width: 100% !important;
    height: 100% !important;
}
.content_rightcol .infobox_c {
    padding-bottom: 5px;
    height: auto;
}
.paging {
    position: relative;
    text-align: center;
    width: 100%;
    padding: 16px 20px;
    border-top: 10px solid #82cb26;
}
.paging::before {
    content: ".";
    font-size: 0;
    height: 100%;
    width: 1.5%;
    position: absolute;
    left: 0;
    top: 0;
}
.paging a,
.paging span {
    display: inline-block;
    min-width: 23px;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 21px;
    background: transparent;
    color: #828282;
    text-align: center;
    line-height: 20px;
    padding-left: 15px;
    padding-right: 15px;
}
.paging_left,
.paging_right {
    padding: 0 6px;
    margin: 0 15px;
}
.paging_left{
    text-align:left;
    position: absolute;
    left:0;
}
.paging_right{
    text-align: right;
    position: absolute;
    right:0;
}
.paging a:hover,
.paging a.selected,
.paging span.selected {
    text-decoration: none;
    font-weight: 900;
    background: #82cb26;
    color:#fff;
}
.paging_text {
    color: #828282 !important;
    font-weight: 600 !important;
    background-color: transparent !important;
    text-transform: uppercase;
}
a.paging_text:hover {
    text-decoration: underline;
    background-color: transparent !important;
}
.bottom_content_wrapper {
    position: relative;
    width: 100%;
    margin-top: 30px;
    height: auto;
    padding: 5px 0 5px 0;
    z-index: 0;
}
.bottom_content_wrapper2 {
    position: relative;
    width: 100%;
    height: auto;
    padding: 0px;
    z-index: 0;
    margin-bottom: 25px;
}
.content_bottom,
.content_bottom2 {
    position: relative;
    width: 1140px;
    margin: 0 auto;

}

.content_bottom2 a img{
    width: auto !important;
    height: auto !important;
    padding: 0 !important;
}

.content_bottom2 .infobox_small {
    float: left;
    margin: 12px 19px 10px 0px;
}
.content_bottom2 .infobox_small:nth-child(4n+0) {
    margin: 12px 0 10px 0;
}
.content_imagebox_row {
    width: 100%;
    height: 152px;
}
.imagebox {
    width: 24%;
    margin: 0 1.33% 10px 0;
}
.imagebox_wide {
    width: 49.3%;
    margin: 0 1.4% 10px 0;
}
.imagebox,
.imagebox_wide {
    display: table;
    height: 140px;
    overflow: hidden;
    position: relative;
}
.imagebox > img,
.imagebox_wide > img {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
}
.imagebox > span,
.imagebox_wide > span {
    width: 100%;
    vertical-align: middle;
    position: relative;
    display: table-cell;
    text-align: center;
}
.imagebox > span > span,
.imagebox_wide > span > span {
    display: inline-block;
    padding: 13px 7px;
    max-width: 95%;
    background: rgba(255, 255, 255, 0.8);
}
.imagebox_wide > span > span {
    padding: 13px 45px;
}
.imagebox > span > span > strong,
.imagebox_wide > span > span > strong {
    font-size: 13px;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    padding: 0 5px;
    border-bottom: 2px solid #0093e1;
    -o-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.imagebox_wide > span > span > strong {
    font-size: 16px;
    padding: 0 20px;
}
.imagebox:hover > span > span > strong {
    padding: 0 9px;
}
.imagebox_wide:hover > span > span > strong {
    padding: 0 35px;
}
.content_bottom .imagebox,
.content_bottom .imagebox_wide {
    float: left;
}
.content_bottom .imagebox_wide:nth-child(2n+0) {
    margin: 0 0 12px 0;
}
.content_bottom .imagebox:nth-child(4n+0) {
    margin: 0 0 10px 0;
}
.content_top_right .imagebox,
.content_top_right .imagebox_wide {
    width: 100%;
    margin: 15px 0 10px 0;
}
.footer_content {
    width: 100%;
}
.footer {
    width: 100%;
    margin: 0 auto;
    background: #009ad6;
}
.footer img{
    width: 100% !important;
    height: 100% !important;
}
body > .footer_col,
body > .footer_col a {
    color: #000;
}
.footer2{
    width: 1140px;
    margin: 0 auto;
    padding: 20px 20px 50px;
}
.footer_content .footer_col {
    float: left;
    width: 25%;
    margin-top: 20px;
    color: #000;
    font-size: 11px;
    font-weight: 500;
    font-style: italic;

}
.footer_col a {
    color: #fff;
    font-style: normal;
    font-size: 13px;
    font-weight: 500;
}
.footer_col a:hover {
    color: #fff;
    text-decoration: underline;
}
.footer_col > h4 {
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
}
.footer_col ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.footer_content .footer_col ul li {
    margin: 0 0 5px 25px
}
.l0 a{
    font-size: 15px;
    font-weight: 500;
}
.l1 {
    margin-left: 0px !important;
}
.l1 a{
    font-size: 15px;
    font-weight: 500;

}
.footer_copyrights {
    width: 100%;
    margin: 0px auto 0 auto;
    color: #000;
    padding: 0 5px;
    font-size: 11px;
    font-weight: 600;
    background-color: #f0f0f0;
    border-top: 4px solid #d4def1
}
.footer_copyrights a {
    color: #FFF;
}
.footer_copy{
    width: 1140px;
}
.footer_copyrights span.author {
    float: right;
    text-align: right;
    font-size: 12px;
}
.footer_copyrights span.author a {} .static_text_full {
    padding: 0 16px;
}
.static_text_full a {
    color: #dc211c
}
.static_text_full a:hover {
    color: #dc211c
}
#facebookbox {
    position: fixed;
    z-index: 99999999;
    top: 80px;
    width: 300px;
    left: -300px;
}
.fblikeicon {
    width: 49px;
    height: 131px;
    background: url(https://cdn02.sulimo.pl/media/public/wolka-wodociagi.pl/facebook_panel.jpg) no-repeat;
    position: absolute;
    top: 26px;
    right: -48px;
    cursor: pointer;
}
.wk-share {
    float: left;
    margin-left: 5px;
}
a.news_linktoall {
    color: #333333;
    font-size: 13px;
    font-weight: bold;
}
a.news_linktoall:hover {
    color: #d7041b;
}

h2.new_sitetop_h2title span.news_title_h2 {
    color: #000;
    height:25px;
    line-height:27px;
    font-size:20px !important;
    font-weight:700;
    padding-right: 10px;
}

h2.new_sitetop_h2title > .h2title_icons {
    float: right;
    margin-top: 2px;
    background: #fff;
}
h2.new_sitetop_h2title > .h2title_icons > * {
    margin-left: 4px;
}

.listen_button {
    display: inline-block;
    width: 90px;
    height: 24px;
    background: url('https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/listen_icon.png') no-repeat;
}

.pdf_button {
    display: inline-block;
    width: 20px;
    height: 24px;
    background: url('https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/pdf_icon.png') no-repeat;
    background-color: white;
}

.print_button {
    display: inline-block;
    width: 24px;
    height: 24px;
    cursor: pointer;
    background: url('https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/print_icon.png') no-repeat;
}

.new_sitetop_h2title{
    padding-bottom: 10px;
    padding-top: 30px;
}
.new_sitetop_position{
    text-align: left;
    padding-top: 0px;
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    margin-top:5px;
}
#warstwy-mapa ul .layer_container label:hover div{
    display: block;
}
/* inictjatywy */
    
.initiative_box:nth-child(4n){
    margin-right: 0;
}
.initiative_box{
    display: inline-block;
    width: 24%;
    margin-top: 20px;
    margin-right: 1%;
    vertical-align: top;
    overflow: hidden;
    height: 380px;
    border: 1px solid transparent;
    box-shadow: #000 0px -2px 25px -11px;
    font-size: 12px;
}
#image img {
    display: block;
    height: 100px;
    margin: 30px auto;
}
#image i {
    width: 100%;
    height: 160px;
    padding-top: 30px;
    background: #009cdd;
    color: #fff;
    font-size: 100px;
    text-align: center;
}
.el_title{
    display: block;
    text-transform: uppercase;
    padding: 10px 10px;
    font-weight: bold;
    border-bottom: 2px solid #db251a;
    font-size: 13px;
}
.box_el p {
    margin: 0;
}
.box_el a:hover {
    cursor: pointer;
}

.box_lead{
    display: block;
    height: 136px;
    padding: 10px;
}
.read_more:hover{
    background: #009cdd;
    color: white;
}
.read_more{
    color: #4C4C4C;
    display: block;
    background-color: #e6e6e6;
    padding: 10px;
    border-radius: 0;
    text-align: center;
    font-weight: bold;
}
.row-list-initiative{
    margin: 0;
}
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content p{
    margin: 0px;
    font-size: 14px;
}
.dropdown-content {
    display: none;
    opacity: .8;
    position: absolute;
    margin-top: 5px;
    background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 5;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

#mapid {
    height: 379px;
} 
.left-box{
    width: 100%;
    height: 100%;
}
.loader {
    display:    none;
    position:   fixed;
    z-index:    2;
    top:        0;
    left:       0;
    background: #ffffff
                url('https://cdn.sulimo.pl/media/public/admin/ajax-loader.gif')
                50% 50%
                no-repeat;
}
.loaded {
    overflow: hidden;
}
.loading {
    display: block;
}
/* html, body, #mapid {
            height: 100%;
        } */
.cat-list{
    list-style-type: none;
    padding: 0;
    margin-bottom: 1px;
}
.content h1 {
    padding-bottom: 25px;
    margin: 0 0 23px;
    border-bottom: 1px solid #009ee0;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    color: white !important;
}
#header-mapa h1 {
    color: #ffffff;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.5px;
        margin-top: 35px;
}
#header-mapa h2 {
    color: #ffffff;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin-top: 10px;
}
#header-mapa hgroup a {
    opacity: 1;
}
#header-mapa hgroup a:hover {
    opacity: 0.8;
}
#header-mapa p {
    margin: 10px 0 22px;
    color: #ffffff;
    font-style: italic;
    font-size: 14px;
    text-align: center;
    font-weight: normal;
}
#header-mapa form {
    position: relative;
}
#logo-mapa {
    display: block;
    width: 71%;
    height: 90px;
    margin-left: 14%;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-bottom: 30px;
    background: white;
    padding-left: 17%;
    padding-top: 3%;
}
#header-mapa form input[type=submit] {
    float: right;
    margin-right: 20px;
    display: block;
    height: 46px;
    width: 46px;
    background: #009cdd url("https://cdndev.sulimo.pl/cms2/media/public/sulimo.pl/mapa/szukaj.png") no-repeat center;
    border: none;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    text-indent: -9999px;
    cursor: pointer;
}
#header-mapa form input[type=text] {
    float: right;
    display: block;
    height: 46px;
    width: 40%;
    margin-right: 0;
    border: 1px solid #aaa;
    padding:  0px 30px 0px 30px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
#header-mapa{
        background: url("https://cdndev.sulimo.pl/cms2/media/public/sulimo.pl/mapa/arrow-down.png") no-repeat right;
        display: inline-block;
        width: 69%;
}
#warstwy-mapa .type_container {
    margin-left: 20px;
}
#warstwy-mapa h3 {
    color: #00509d;
    display: inline-block;
    text-transform: uppercase;
    font-size: 18px;
    margin: 0px;
    height: 47px;
    line-height: 47px;
    width: 30%;
    vertical-align: top;
}
#warstwy-mapa .separator {
    margin: 2px 0 5px 0;
    height: 1px;
    background-color: #d6d6d6;
}
#warstwy-mapa {
    /*background-color: white;*/
}
#warstwy-mapa div ul .layer_container {
    display: block;
    margin-bottom: 10px;
    background: #eeeeee url("https://cdndev.sulimo.pl/cms2/media/public/sulimo.pl/mapa/arrow-right-mapa.png") no-repeat right top;
    border-radius: 5px;
}
#warstwy-mapa ul .layer_container label {
    overflow: hidden;
    display: block;
    padding: 10px;
    margin-bottom: 0;
    color: #6f6f6f;
    font-weight: bold;
    font-size: 48px;
    line-height: 12px;
    cursor: pointer;
}

#warstwy-mapa ul .layer_container label input[type=checkbox] {
    display: none;
}
#warstwy-mapa ul .layer_container label img {
    width: 40px;
}
/*#warstwy-mapa ul .layer_container label .text {
    float: left;
    display: block;
    margin-top: 3px;
}*/
.regular-checkbox {
    -webkit-appearance: none;
    background-color: #fafafa;
    border: 1px solid #cacece;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    padding: 9px;
    border-radius: 3px;
    display: inline-block;
    position: relative;
}
.regular-checkbox:active, .regular-checkbox:checked:active {
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}
.regular-checkbox:checked {
    background-color: #eaf0f9;
    border: 1px solid #ADB8DF;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0 -15px 10px 12px rgba(0,0,0,0.05), inset 15px 10px 12px rgba(255,255,255,0.1);
    color: #99a1a7;
}
.regular-checkbox:checked:after {
    content: '\2714';
    font-size: 14px;
    position: absolute;
    top: 0px;
    left: 3px;
    color: #99a1a7;
}
.layer_container{
     background: #eeeeee;
     display: inline-block;
   border-radius: 5px;
 }
 
 #reset-search {
     position: absolute;
     right: 73px;
     top: 13px;
 
     display: block;
     width: 20px;
    height: 20px;
 
    background: url("https://cdndev.sulimo.pl/cms2/media/public/sulimo.pl/mapa/reset.png") no-repeat;
    opacity: 0.1;
 }
 
 #reset-search:hover {
     opacity: 0.3;
 }
 /* Pojedyncza inicjatywa */
 .separator {
     margin: 2px 0 5px 0;
     height: 1px;
     background-color: #d6d6d6;
 }
 .initiative_title_group{
     display: inline-block;
     width: 70%;
 }
 .initiative_category_title{
     display: inline-block;
     width: 29%;
 }
.initiative_title_standard,
.initiative_title_name{
    color: #00509d;
    display: inline-block;
    text-transform: uppercase;
    font-size: 18px;
    margin: 0px;
    height: 25px;
    width: 100%;
    line-height: 20px;
    vertical-align: top;
}
.initiative_title_name{
    font-weight: bold;
}
.initiative_category_title{
    color: #00509d;
    display: inline-block;
    text-transform: uppercase;
    font-size: 18px;
    margin: 0px;
    height: 47px;
    line-height: 47px;
    vertical-align: top;
    text-indent: 25px;
    background: url(https://cdndev.sulimo.pl/cms2/media/public/sulimo.pl/mapa/arrow-down.png) no-repeat right;
    
}
.initiative_categries{
    background: #ececec;
    min-height: 300px;
    border-radius: 10px;
}
.initiative_left_bar{
    width: 69%;
    display: inline-block;
}
.initiative_right_bar{
    display: inline-block;
    width: 29%;
    margin-left: 1.7%;
    float: right;
}
.initiative_item_prize{
    margin: 10px 0;
    color: #555;
    overflow: hidden;
    clear: both;
    border: 1px solid #c0c0c0;
    padding: 15px;
}
.initiative_prize{
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.initiative_prize_title{
    text-align: center;
}
.initiative_item_content .content{
    font-size: 16px;    
}
.initiative_item_content .initiative_item_titles{
    font-size: 16px;
    margin: 5px 0px;
    font-weight: bold;
}
.initiative_list ul{
    margin-bottom: 0;
}
.news_single_item_caption button:hover,
.news_single_item_caption button:visited,
.news_single_item_caption button:focus,
.news_single_item_caption button:active{
    color: #fff!important;
}
.news_single_item_caption button {
    background: #009cdd;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 0px;
    border: 1px solid #fff;
}
.initiative_categries li a{
    color: #00509d;
}
/* Inicjatywy logowanie i rejestracja */
.separator-container {
     overflow: hidden; 
    position: relative;
    margin-bottom: 5px;
    margin-top: 5px;
    height: 34px;
}
.box-title {
    float: left;
    position: absolute;
    left: 0;
    z-index: 90;
    padding-right: 15px;
    height: 24px;
    color: #333333;
    background: #ffffff;
    font: 700 24px/24px "Lato", sans-serif;
    /* opacity: 1 !important; */
    text-transform: uppercase;
}
.box-title-right {
    position: absolute;
    right: 0;
    z-index: 90;
    padding-left: 15px;
    height: 24px;
    color: #333333;
    background: #ffffff;
    font: 700 24px/24px "Lato", sans-serif;
    /* opacity: 1 !important; */
    text-transform: uppercase;
}
.box-separator {
    z-index: 80;
    height: 2px;
    margin: 11px 0;
    background-color: #333333;
    opacity: 0.4;
}
.logowanko {
    padding: 30px 30px 30px;
    background-color: #eeeeee;
}
.box-separator2 {
    overflow: hidden;
    height: 2px;
    margin: 15px 0 0;
    background-color: #333333;
    opacity: 0.4;
}
.box-separator3 {
    height: 3px;
    margin-top: 12px;
    background-color: #00b6e8;
    width:50%;
}
.logowanie-nowe {
    float: left;
    width: 49%;
    margin: 0 auto;
}
.rejestracja-nowe {
    float: right;
    width: 49%;
    margin: 0 auto;
}
.regulaminy {
    padding: 5px 0 20px;
}
.regulaminy input {
    float: left;
    margin-right: 10px;
}
.form-title3 {
    display: block;
    width: 100%;
    padding-right: 20px;
    font-size: 16px;
    text-align: left;
}
.mbm {
    margin-bottom: 20px;
}
.form-title2 a{
    font-size: 16px;
    color: red;
}
.form-title2 {
    display: block;
    font-size: 16px;
    width: 80%;
    padding-top: 5px;
}
.form-checkbox {
    width: 40px !important;
}
.user-info {
    float: left;
    width: 24%;
    margin-bottom: 30px;
}
.user-info-content {
    padding: 15px;
    background: #eeeeee;
}
.user-avatar img {
    display: block;
    margin: 0 auto;
    max-width: 200px;
}
.user-info-content p {
    margin-bottom: 10px;
    color: #333333;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    word-wrap: break-word;
}
.user-info-content span {
    display: block;
    color: #666666;
    font-size: 12px;
    font-weight: normal;
}
.user-profile-forum-info {
    padding: 10px;
    border: 1px solid #e8e8e8;
    background-color: #f8f8f8;
    text-align: center;
}
.user-profile-content {
    float: right;
    width: 74%;
    margin-bottom: 30px;
}
.inititive-description{
    width: 100%;
}
.recaptcha{
    margin-bottom: 20px;
}
.cform_kontakt_infosend{
    font-size: 20px;
    font-weight: bold;
    padding: 30px;
    text-align: center;
    color: red;
}
.cform_kontakt_infosend_correct{
    font-size: 20px;
    font-weight: bold;
    padding: 30px;
    text-align: center;
    color: green;
}
.menu_2
{
    height: 60px;
    margin-top: -5px;
}
.polozenie
{
    width: 1160px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: right;
    margin-top: -25px;
}
.polozenie2{
    margin-top: -5px;
    margin-left: 10px;
    margin-right: 10px;
    width: 1000px;
    float: right;
}
.bc_container{
    line-height: 30px;
    padding: 0 10px;
    float: right;
}
.bc_container a{
    text-decoration: none;
    font-weight: 600;
}
.bc_container a:hover{
    color: #333;
    text-decoration: underline;
}
.auth a.auth_grey {
    background: transparent url("https://cdn02.sulimo.pl/media/public/global/logo_sulimo.png") 0 -35px !important;
}
.auth a.auth_color{
    background: transparent url("https://cdn02.sulimo.pl/media/public/global/logo_sulimo.png") 0 0 !important;
}
.btn-primary {
    border: 1px solid transparent !important;
    border-radius: 0px;
    color: #fff;    
    background: #56a09a;
    font-weight: bold;
    -o-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background: #517c85;
}
.btn-rejestr{
    padding: 6px 25px;
    font-size: 16px;
}
.wrapper2 > .header_wrapper > .header_content > .header_links > .trybclass > .header_left_links > .header_top_search {
    display: none;
}
.wrapper2 > .header_wrapper > .header_content > .header_links > .header_left_links > .map2 {
    border-left: 1px solid #000;
}
.wrapper2 > .header_wrapper > .header_content > a > .header_logo2 {
    display: none;
}
.wrapper2 > .content_wrapper3 > .header_content2 > .menu_2 {
    height: 64px;
    background: #fff;
}
.wrapper2 > .content_wrapper3 > .header_content2 > .menu_2 > .header_menu{
    width: 955px;
}
.wrapper2 > .content_wrapper3 > .header_content2 > a > .header_logo {
    margin-top: -57px;
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/panorama5.jpg) no-repeat;
    background-size: 100% 100%;
    height: 240px;
}
.content_wrapper3{
    margin-top: 135px;
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/main_bg.jpg) no-repeat;
    background-size: 100% 100%;
    background-attachment: fixed;
    background-position: 0px 0px;
}
.newstitle2{
    background: transparent;
}
.search_main {
    background: #fff;
    border-right: none;
    float: right;
    margin-top: 5px;
}
.search_main > form > input {
    height: 44px;
}
.search_main > form > button {
    background: #007daf;
    height: 44px;
}
.search_main > form > button:hover {
    background: #45b3e4;
}

.boxy3 {
    height: 85px;
    width: 1160px;
    margin: 0 auto;
    margin-top: 10px;
}
.box1 {
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/box1.png) no-repeat;
    background-size: 100% 100%;
    width: 31%;
    height: 75px;
    float: left;
    margin-right: 3.5%;
}
.box2 {
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/box2.png) no-repeat;
    background-size: 100% 100%;
    width: 31%;
    height: 75px;
    float: left;
}
.box3 {
    background: url(https://cdn02.sulimo.pl/media/public/jedlina-zdroj-urzad.pl/box3.png) no-repeat;
    background-size: 100% 100%;
    width: 31%;
    height: 75px;
    float: right;
}
.open_tryb{display:none;}
@media screen and (max-width: 910px) {

    /*.open_tryb {
        display: block;
        position: fixed;
        top: 0px;
        right: 0;
        height: 42px;
        width: 48px;
        z-index: 99;
    }*/
}
@media (max-width:767px){
    .open_tryb{display:block;position:fixed;top:0px;right:0;height:42px;width:48px;z-index:99;}
    .header_left_links{display:none;-o-transition: all 1s linear;-moz-transition: all 1s linear;-webkit-transition: all 1s linear;transition: all 1s linear; padding: 0px 0px;}
    .header_right_links{width:auto !important;display:none;-o-transition: all 1s linear;-moz-transition: all 1s linear;-webkit-transition: all 1s linear;transition: all 1s linear; padding: 0px 0px;     -webkit-transform: translateX(35%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);}
    .tekst_show3{display:inline-block;-o-transition: all 1s linear;-moz-transition: all 1s linear;-webkit-transition: all 1s linear;transition: all 1s linear;}
    .show3{display:inline-block;-o-transition: all 1s linear;-moz-transition: all 1s linear;-webkit-transition: all 1s linear;transition: all 1s linear;}
    .trybik i {font-size:35px;}
    .trybik{width:48px; height:42px;background: #ffaf00;border: none; padding-left: 8px; padding-top: 4px;}
    .header_links{position:fixed !important;top:0;margin-top:0 !important; height:172px !important; width:0 !important;}
    .tryb2{width:100% !important; background:rgba(255, 174, 0, 0.97);}
    .header_right_links > ul, .header_left_links {float:left !important;}
    .header_right_links > ul > li, .contrast_button {}
    .contrast_button {margin-right:50px !important;}
    .header_top_search{top:95px !important;}
    .trybik i {font-size:35px; color:#fff;-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    transform:rotate(180deg);}
    .tryb2 .trybik i{
        -webkit-transition: all 0.5s linear;
        -moz-transition: all 0.5s linear;
        -ms-transition: all 0.5s linear;
        -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
        transform:rotate(-180deg);
    }


}
@media (min-width: 591px) and (max-width:767px){
    .header_links {height:150px !important;}
    .contrast_button {margin-right:0px !important;}
    .header_top_search {top:70px !important;width: calc(100% - 50px) !important;margin-right: 50px !important;}
    .trybclass{margin: 0 auto;width: 550px;}
    .map2{border-left: 1px solid #000 !important;}

}
@media (max-width:346px){
    .header_links{height:230px !important;}
    .header_top_search{top:165px !important;margin: 10px auto 0 !important;}
}
@media screen and  (max-width: 770px){
    .paging_text {display: none!important;}
    /*.paging a:nth-child(10) {display: none;}
    .paging a:nth-child(9) {display: none;}*/
}

.content_bottom2 a img.logo_europe{
    display: inline-block;
    max-width: 700px !important;
    width: 100% !important;
}

.open_menu2{
    display: none;
}